//Server Infos     
sets _ADMIN " "
sets _XFIRE " "
sets _MODWEBSITE "www.moddb.com/mods/meatbot-v092"
sets _WEBSITE " "
sets _LOCATION " "
set sv_hostname "Your Server Name!"

set scr_motd "Welcome to Co-oP server!
//Server options.
 

set sv_pure "1"
set sv_punkbuster "0"
set rcon_Password " "
set sv_privatePassword "srvadmin"
set sv_privateClients "0"
set sv_maxclients "24"
set sv_allowDownload "1"
set sv_cheats "0"
set sv_floodProtect "1"
set g_logSync "0"
set sv_allowAnonymous "0"
set sv_voice "0"
set scr_killcam "0"
set ui_maxclients "64"

//Net options
 
set net_ip " "
set net_port " "
set sv_maxRate "25000"
set sv_maxPing "180"
set sv_minPing "0"
set sv_disableClientConsole "0"

set logfile "0"


seta scr_allow_bar "1"
seta scr_allow_bren "1"
seta scr_allow_enfield "1"
seta scr_allow_enfieldsniper "1"
seta scr_allow_g43 "1"
seta scr_allow_g43_sniper "1"
seta scr_allow_greasegun "1"
seta scr_allow_kar98k "1"
seta scr_allow_kar98ksniper "1"
seta scr_allow_m1carbine "1"
seta scr_allow_m1garand "1"
seta scr_allow_mp40 "1"
seta scr_allow_mp44 "1"
seta scr_allow_nagant "1"
seta scr_allow_nagantsniper "1"
seta scr_allow_pistols "1"
seta scr_allow_pps42 "0"
seta scr_allow_ppsh "0"
seta scr_allow_shotgun "1"
seta scr_allow_smokegrenades "0"
seta scr_allow_springfield "1"
seta scr_allow_sten "1"
seta scr_allow_svt40 "0"
seta scr_allow_thompson "1"

seta com_maxfps "333"


set scr_allow_turret "0"

set g_allowvote "0"

set scr_teambalance "0"

set scr_friendlyfire "0"


//gametype options
 
set g_gametype "tdm"

// Team Deathmatch 
// No Change!
set scr_tdm_scorelimit "0" 
// No Change!
set scr_tdm_timelimit "0" 

map mp_toujane

exec coop.cfg


